.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-9.864000px;}
.ws2a{word-spacing:-9.180000px;}
.ws1e{word-spacing:-9.144000px;}
.ws1d{word-spacing:-9.108000px;}
.ws1f{word-spacing:-8.568000px;}
.ws8{word-spacing:-7.920000px;}
.ws20{word-spacing:-7.740000px;}
.wsa{word-spacing:-7.704000px;}
.wsb{word-spacing:-7.668000px;}
.ws19{word-spacing:-7.596000px;}
.wsc{word-spacing:-7.236000px;}
.ws28{word-spacing:-7.164000px;}
.ws7{word-spacing:-6.696000px;}
.ws2d{word-spacing:-6.588000px;}
.ws2e{word-spacing:-6.480000px;}
.ws2c{word-spacing:-6.084000px;}
.ws26{word-spacing:-5.940000px;}
.ws2b{word-spacing:-5.868000px;}
.wsd{word-spacing:-5.832000px;}
.ws22{word-spacing:-5.796000px;}
.ws1b{word-spacing:-5.724000px;}
.ws27{word-spacing:-5.688000px;}
.ws5{word-spacing:-4.644000px;}
.ws4{word-spacing:-4.608000px;}
.ws12{word-spacing:-4.536000px;}
.ws21{word-spacing:-4.392000px;}
.ws2{word-spacing:-3.852000px;}
.ws17{word-spacing:-3.816000px;}
.ws16{word-spacing:-3.800000px;}
.wse{word-spacing:-3.780000px;}
.ws11{word-spacing:-3.600000px;}
.ws29{word-spacing:-3.132000px;}
.ws1{word-spacing:-2.628000px;}
.ws23{word-spacing:-2.484000px;}
.wsf{word-spacing:-1.872000px;}
.ws14{word-spacing:-1.836000px;}
.ws18{word-spacing:-1.800000px;}
.ws13{word-spacing:-1.728000px;}
.ws1c{word-spacing:-1.692000px;}
.ws1a{word-spacing:-1.224000px;}
.ws25{word-spacing:-1.044000px;}
.ws6{word-spacing:-0.684000px;}
.ws3{word-spacing:-0.576000px;}
.ws10{word-spacing:-0.504000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:7.992000px;}
.ws15{word-spacing:89.760000px;}
._7{margin-left:-55.890800px;}
._9{margin-left:-48.904400px;}
._16{margin-left:-6.264000px;}
._5{margin-left:-5.076000px;}
._6{margin-left:-3.312000px;}
._2{margin-left:-1.296000px;}
._13{width:2.951600px;}
._10{width:4.336000px;}
._3{width:6.336000px;}
._4{width:7.992000px;}
._14{width:9.432000px;}
._15{width:11.304000px;}
._1{width:24.948000px;}
._c{width:31.640000px;}
._12{width:46.560000px;}
._8{width:48.096000px;}
._a{width:51.084000px;}
._b{width:55.800000px;}
._e{width:89.760000px;}
._11{width:93.560000px;}
._0{width:123.323200px;}
._f{width:128.800000px;}
._d{width:248.840000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(44,55,151);}
.fs7{font-size:20.988000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:46.197450px;}
.y2f{bottom:95.699974px;}
.y55{bottom:112.980611px;}
.y2e{bottom:115.410444px;}
.y54{bottom:131.725709px;}
.y2d{bottom:135.120759px;}
.y95{bottom:141.215571px;}
.y2c{bottom:154.831386px;}
.y53{bottom:157.500375px;}
.y94{bottom:160.926042px;}
.y2b{bottom:174.541856px;}
.y52{bottom:176.245473px;}
.y93{bottom:180.636512px;}
.y2a{bottom:194.252327px;}
.y51{bottom:194.990571px;}
.y92{bottom:200.346983px;}
.y29{bottom:213.962797px;}
.y91{bottom:217.217571px;}
.y50{bottom:220.765081px;}
.y28{bottom:233.673268px;}
.y90{bottom:234.088159px;}
.y4f{bottom:239.510179px;}
.y27{bottom:253.383582px;}
.y8f{bottom:253.798630px;}
.y4e{bottom:258.255277px;}
.y26{bottom:273.094209px;}
.y8e{bottom:273.509101px;}
.y4d{bottom:277.000375px;}
.y25{bottom:292.804680px;}
.y8d{bottom:293.219571px;}
.y4c{bottom:295.745473px;}
.y24{bottom:299.834092px;}
.y8c{bottom:312.930042px;}
.y4b{bottom:314.490571px;}
.y23{bottom:322.615165px;}
.y8b{bottom:332.640512px;}
.y4a{bottom:340.265081px;}
.y22{bottom:342.325636px;}
.y8a{bottom:352.350983px;}
.y49{bottom:359.010179px;}
.y21{bottom:362.036107px;}
.y89{bottom:369.221571px;}
.y48{bottom:377.755277px;}
.y20{bottom:381.746577px;}
.y88{bottom:388.932042px;}
.y47{bottom:396.500375px;}
.y1f{bottom:401.457204px;}
.y87{bottom:408.642512px;}
.y1e{bottom:418.327636px;}
.y86{bottom:425.513101px;}
.y1d{bottom:438.038107px;}
.y46{bottom:441.019983px;}
.y85{bottom:445.223571px;}
.y84{bottom:452.252983px;}
.y1c{bottom:457.748577px;}
.y45{bottom:459.765081px;}
.y82{bottom:475.034057px;}
.y1b{bottom:477.459048px;}
.y44{bottom:478.510179px;}
.y83{bottom:479.715801px;}
.y80{bottom:491.904801px;}
.y5e{bottom:493.777124px;}
.y1a{bottom:494.329636px;}
.y81{bottom:496.586390px;}
.y43{bottom:497.255277px;}
.y7e{bottom:508.775390px;}
.y7f{bottom:513.456978px;}
.y19{bottom:514.040107px;}
.y42{bottom:516.000375px;}
.y7d{bottom:528.485704px;}
.y18{bottom:530.910695px;}
.y41{bottom:541.774885px;}
.y7c{bottom:545.356448px;}
.y17{bottom:547.781283px;}
.y7b{bottom:562.226880px;}
.y16{bottom:567.491754px;}
.y40{bottom:567.549395px;}
.y7a{bottom:579.097625px;}
.y15{bottom:584.362342px;}
.y3f{bottom:593.323905px;}
.y79{bottom:595.968057px;}
.y14{bottom:604.072969px;}
.y78{bottom:615.678684px;}
.y3e{bottom:619.098414px;}
.y13{bottom:620.943557px;}
.y77{bottom:635.389154px;}
.y3d{bottom:644.872924px;}
.y12{bottom:652.208818px;}
.y76{bottom:655.099625px;}
.y11{bottom:669.079407px;}
.y3c{bottom:670.647434px;}
.y75{bottom:674.810095px;}
.y74{bottom:694.520566px;}
.y3b{bottom:696.421944px;}
.y10{bottom:703.357942px;}
.y73{bottom:714.231037px;}
.yf{bottom:720.228531px;}
.y3a{bottom:722.196454px;}
.y72{bottom:733.941507px;}
.ye{bottom:737.099119px;}
.y39{bottom:747.970963px;}
.y71{bottom:753.651978px;}
.yd{bottom:753.969707px;}
.y38{bottom:766.716061px;}
.y70{bottom:770.522566px;}
.yc{bottom:773.680178px;}
.y6f{bottom:790.233037px;}
.y37{bottom:792.490571px;}
.yb{bottom:793.390648px;}
.y6e{bottom:797.262448px;}
.y36{bottom:811.235513px;}
.ya{bottom:813.101119px;}
.y6d{bottom:820.043522px;}
.y35{bottom:829.980611px;}
.y9{bottom:832.811590px;}
.y6c{bottom:839.753993px;}
.y34{bottom:848.725709px;}
.y8{bottom:852.522060px;}
.y6b{bottom:859.464620px;}
.y7{bottom:872.232531px;}
.y33{bottom:874.500219px;}
.y6a{bottom:879.175090px;}
.y6{bottom:891.943158px;}
.y32{bottom:893.245317px;}
.y69{bottom:898.885405px;}
.y5{bottom:898.972569px;}
.y31{bottom:911.990415px;}
.y68{bottom:918.595875px;}
.y30{bottom:930.735513px;}
.y4{bottom:933.308434px;}
.y9e{bottom:934.174145px;}
.y67{bottom:938.306502px;}
.y66{bottom:958.016816px;}
.y96{bottom:963.029412px;}
.y9d{bottom:971.016073px;}
.y65{bottom:977.727287px;}
.y64{bottom:997.437914px;}
.y9c{bottom:1016.849556px;}
.y63{bottom:1017.148228px;}
.y62{bottom:1024.177640px;}
.y9b{bottom:1051.128248px;}
.y5d{bottom:1051.287582px;}
.y3{bottom:1054.301950px;}
.y61{bottom:1058.513661px;}
.y9a{bottom:1070.242000px;}
.y60{bottom:1075.384249px;}
.y2{bottom:1087.574499px;}
.y99{bottom:1089.952471px;}
.y98{bottom:1089.952627px;}
.y5f{bottom:1109.662941px;}
.y97{bottom:1109.663097px;}
.y5c{bottom:1258.177073px;}
.y5b{bottom:1275.047661px;}
.y5a{bottom:1298.947661px;}
.y59{bottom:1315.818249px;}
.y58{bottom:1339.718249px;}
.y57{bottom:1356.588837px;}
.y56{bottom:1373.459425px;}
.h8{height:15.992856px;}
.h1{height:26.316000px;}
.h4{height:27.432000px;}
.h6{height:30.480000px;}
.h5{height:33.528000px;}
.ha{height:39.437500px;}
.h3{height:42.672000px;}
.h2{height:91.440000px;}
.h7{height:128.872549px;}
.h9{height:217.130719px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.xd{left:-244.147092px;}
.xf{left:-187.911797px;}
.xe{left:-172.165915px;}
.x0{left:0.000000px;}
.x10{left:45.456863px;}
.x2{left:84.352941px;}
.x4{left:140.588235px;}
.x5{left:154.647059px;}
.x3{left:161.871732px;}
.x6{left:179.952941px;}
.x19{left:216.646002px;}
.x8{left:218.107026px;}
.x1{left:309.875528px;}
.x7{left:376.776471px;}
.x15{left:433.531160px;}
.x16{left:440.088039px;}
.x17{left:543.180299px;}
.x18{left:549.737178px;}
.x13{left:573.344754px;}
.x14{left:581.458882px;}
.x11{left:681.794050px;}
.x12{left:688.351086px;}
.x1a{left:738.994561px;}
.x9{left:1049.682845px;}
.xa{left:1068.470588px;}
.xb{left:1076.634235px;}
.xc{left:1096.588235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws24{word-spacing:-8.419481pt;}
.ws2a{word-spacing:-7.835649pt;}
.ws1e{word-spacing:-7.804921pt;}
.ws1d{word-spacing:-7.774192pt;}
.ws1f{word-spacing:-7.313272pt;}
.ws8{word-spacing:-6.760167pt;}
.ws20{word-spacing:-6.606527pt;}
.wsa{word-spacing:-6.575799pt;}
.wsb{word-spacing:-6.545071pt;}
.ws19{word-spacing:-6.483615pt;}
.wsc{word-spacing:-6.176335pt;}
.ws28{word-spacing:-6.114879pt;}
.ws7{word-spacing:-5.715414pt;}
.ws2d{word-spacing:-5.623230pt;}
.ws2e{word-spacing:-5.531046pt;}
.ws2c{word-spacing:-5.193038pt;}
.ws26{word-spacing:-5.070126pt;}
.ws2b{word-spacing:-5.008669pt;}
.wsd{word-spacing:-4.977941pt;}
.ws22{word-spacing:-4.947213pt;}
.ws1b{word-spacing:-4.885757pt;}
.ws27{word-spacing:-4.855029pt;}
.ws5{word-spacing:-3.963916pt;}
.ws4{word-spacing:-3.933188pt;}
.ws12{word-spacing:-3.871732pt;}
.ws21{word-spacing:-3.748820pt;}
.ws2{word-spacing:-3.287900pt;}
.ws17{word-spacing:-3.257172pt;}
.ws16{word-spacing:-3.243515pt;}
.wse{word-spacing:-3.226444pt;}
.ws11{word-spacing:-3.072803pt;}
.ws29{word-spacing:-2.673339pt;}
.ws1{word-spacing:-2.243146pt;}
.ws23{word-spacing:-2.120234pt;}
.wsf{word-spacing:-1.597858pt;}
.ws14{word-spacing:-1.567130pt;}
.ws18{word-spacing:-1.536402pt;}
.ws13{word-spacing:-1.474946pt;}
.ws1c{word-spacing:-1.444218pt;}
.ws1a{word-spacing:-1.044753pt;}
.ws25{word-spacing:-0.891113pt;}
.ws6{word-spacing:-0.583833pt;}
.ws3{word-spacing:-0.491649pt;}
.ws10{word-spacing:-0.430192pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:6.821623pt;}
.ws15{word-spacing:76.615230pt;}
._7{margin-left:-47.705955pt;}
._9{margin-left:-41.742668pt;}
._16{margin-left:-5.346678pt;}
._5{margin-left:-4.332653pt;}
._6{margin-left:-2.826979pt;}
._2{margin-left:-1.106209pt;}
._13{width:2.519357pt;}
._10{width:3.701021pt;}
._3{width:5.408134pt;}
._4{width:6.821623pt;}
._14{width:8.050745pt;}
._15{width:9.648603pt;}
._1{width:21.294527pt;}
._c{width:27.006527pt;}
._12{width:39.741590pt;}
._8{width:41.052653pt;}
._a{width:43.603079pt;}
._b{width:47.628452pt;}
._e{width:76.615230pt;}
._11{width:79.858745pt;}
._0{width:105.263317pt;}
._f{width:109.938075pt;}
._d{width:212.398996pt;}
.fs7{font-size:17.914444pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:39.432133pt;}
.y2f{bottom:81.685333pt;}
.y55{bottom:96.435333pt;}
.y2e{bottom:98.509333pt;}
.y54{bottom:112.435333pt;}
.y2d{bottom:115.333200pt;}
.y95{bottom:120.535467pt;}
.y2c{bottom:132.157333pt;}
.y53{bottom:134.435467pt;}
.y94{bottom:137.359467pt;}
.y2b{bottom:148.981333pt;}
.y52{bottom:150.435467pt;}
.y93{bottom:154.183467pt;}
.y2a{bottom:165.805333pt;}
.y51{bottom:166.435467pt;}
.y92{bottom:171.007467pt;}
.y29{bottom:182.629333pt;}
.y91{bottom:185.407467pt;}
.y50{bottom:188.435467pt;}
.y28{bottom:199.453333pt;}
.y90{bottom:199.807467pt;}
.y4f{bottom:204.435467pt;}
.y27{bottom:216.277200pt;}
.y8f{bottom:216.631467pt;}
.y4e{bottom:220.435467pt;}
.y26{bottom:233.101333pt;}
.y8e{bottom:233.455467pt;}
.y4d{bottom:236.435467pt;}
.y25{bottom:249.925333pt;}
.y8d{bottom:250.279467pt;}
.y4c{bottom:252.435467pt;}
.y24{bottom:255.925333pt;}
.y8c{bottom:267.103467pt;}
.y4b{bottom:268.435467pt;}
.y23{bottom:275.370267pt;}
.y8b{bottom:283.927467pt;}
.y4a{bottom:290.435467pt;}
.y22{bottom:292.194267pt;}
.y8a{bottom:300.751467pt;}
.y49{bottom:306.435467pt;}
.y21{bottom:309.018267pt;}
.y89{bottom:315.151467pt;}
.y48{bottom:322.435467pt;}
.y20{bottom:325.842267pt;}
.y88{bottom:331.975467pt;}
.y47{bottom:338.435467pt;}
.y1f{bottom:342.666400pt;}
.y87{bottom:348.799467pt;}
.y1e{bottom:357.066267pt;}
.y86{bottom:363.199467pt;}
.y1d{bottom:373.890267pt;}
.y46{bottom:376.435467pt;}
.y85{bottom:380.023467pt;}
.y84{bottom:386.023467pt;}
.y1c{bottom:390.714267pt;}
.y45{bottom:392.435467pt;}
.y82{bottom:405.468400pt;}
.y1b{bottom:407.538267pt;}
.y44{bottom:408.435467pt;}
.y83{bottom:409.464533pt;}
.y80{bottom:419.868533pt;}
.y5e{bottom:421.466667pt;}
.y1a{bottom:421.938267pt;}
.y81{bottom:423.864533pt;}
.y43{bottom:424.435467pt;}
.y7e{bottom:434.268533pt;}
.y7f{bottom:438.264533pt;}
.y19{bottom:438.762267pt;}
.y42{bottom:440.435467pt;}
.y7d{bottom:451.092400pt;}
.y18{bottom:453.162267pt;}
.y41{bottom:462.435467pt;}
.y7c{bottom:465.492533pt;}
.y17{bottom:467.562267pt;}
.y7b{bottom:479.892400pt;}
.y16{bottom:484.386267pt;}
.y40{bottom:484.435467pt;}
.y7a{bottom:494.292533pt;}
.y15{bottom:498.786267pt;}
.y3f{bottom:506.435467pt;}
.y79{bottom:508.692400pt;}
.y14{bottom:515.610400pt;}
.y78{bottom:525.516533pt;}
.y3e{bottom:528.435467pt;}
.y13{bottom:530.010400pt;}
.y77{bottom:542.340533pt;}
.y3d{bottom:550.435467pt;}
.y12{bottom:556.697067pt;}
.y76{bottom:559.164533pt;}
.y11{bottom:571.097067pt;}
.y3c{bottom:572.435467pt;}
.y75{bottom:575.988533pt;}
.y74{bottom:592.812533pt;}
.y3b{bottom:594.435467pt;}
.y10{bottom:600.355733pt;}
.y73{bottom:609.636533pt;}
.yf{bottom:614.755733pt;}
.y3a{bottom:616.435467pt;}
.y72{bottom:626.460533pt;}
.ye{bottom:629.155733pt;}
.y39{bottom:638.435467pt;}
.y71{bottom:643.284533pt;}
.yd{bottom:643.555733pt;}
.y38{bottom:654.435467pt;}
.y70{bottom:657.684533pt;}
.yc{bottom:660.379733pt;}
.y6f{bottom:674.508533pt;}
.y37{bottom:676.435467pt;}
.yb{bottom:677.203733pt;}
.y6e{bottom:680.508533pt;}
.y36{bottom:692.435333pt;}
.ya{bottom:694.027733pt;}
.y6d{bottom:699.953467pt;}
.y35{bottom:708.435333pt;}
.y9{bottom:710.851733pt;}
.y6c{bottom:716.777467pt;}
.y34{bottom:724.435333pt;}
.y8{bottom:727.675733pt;}
.y6b{bottom:733.601600pt;}
.y7{bottom:744.499733pt;}
.y33{bottom:746.435333pt;}
.y6a{bottom:750.425600pt;}
.y6{bottom:761.323867pt;}
.y32{bottom:762.435333pt;}
.y69{bottom:767.249467pt;}
.y5{bottom:767.323867pt;}
.y31{bottom:778.435333pt;}
.y68{bottom:784.073467pt;}
.y30{bottom:794.435333pt;}
.y4{bottom:796.631467pt;}
.y9e{bottom:797.370400pt;}
.y67{bottom:800.897600pt;}
.y66{bottom:817.721467pt;}
.y96{bottom:822.000000pt;}
.y9d{bottom:828.817067pt;}
.y65{bottom:834.545467pt;}
.y64{bottom:851.369600pt;}
.y9c{bottom:867.938533pt;}
.y63{bottom:868.193467pt;}
.y62{bottom:874.193467pt;}
.y9b{bottom:897.197333pt;}
.y5d{bottom:897.333333pt;}
.y3{bottom:899.906267pt;}
.y61{bottom:903.501200pt;}
.y9a{bottom:913.512000pt;}
.y60{bottom:917.901200pt;}
.y2{bottom:928.306267pt;}
.y99{bottom:930.336000pt;}
.y98{bottom:930.336133pt;}
.y5f{bottom:947.160000pt;}
.y97{bottom:947.160133pt;}
.y5c{bottom:1073.925200pt;}
.y5b{bottom:1088.325200pt;}
.y5a{bottom:1108.725200pt;}
.y59{bottom:1123.125200pt;}
.y58{bottom:1143.525200pt;}
.y57{bottom:1157.925200pt;}
.y56{bottom:1172.325200pt;}
.h8{height:13.650806pt;}
.h1{height:22.462192pt;}
.h4{height:23.414762pt;}
.h6{height:26.016402pt;}
.h5{height:28.618042pt;}
.ha{height:33.662134pt;}
.h3{height:36.422962pt;}
.h2{height:78.049205pt;}
.h7{height:110.000000pt;}
.h9{height:185.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.xd{left:-208.393333pt;}
.xf{left:-160.393333pt;}
.xe{left:-146.953333pt;}
.x0{left:0.000000pt;}
.x10{left:38.800000pt;}
.x2{left:72.000000pt;}
.x4{left:120.000000pt;}
.x5{left:132.000000pt;}
.x3{left:138.166667pt;}
.x6{left:153.600000pt;}
.x19{left:184.919600pt;}
.x8{left:186.166667pt;}
.x1{left:264.496267pt;}
.x7{left:321.600000pt;}
.x15{left:370.043333pt;}
.x16{left:375.640000pt;}
.x17{left:463.635067pt;}
.x18{left:469.231733pt;}
.x13{left:489.382133pt;}
.x14{left:496.308000pt;}
.x11{left:581.949733pt;}
.x12{left:587.546533pt;}
.x1a{left:630.773600pt;}
.x9{left:895.963600pt;}
.xa{left:912.000000pt;}
.xb{left:918.968133pt;}
.xc{left:936.000000pt;}
}
